<!DOCTYPE html>
<!--  This site was created in Webflow. http://www.webflow.com  -->
<!--  Last Published: Tue Aug 11 2020 03:46:05 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="5f1678e5cab089a2ba94fa45" data-wf-site="5f1678e5cab0894c6994fa44">
    <div th:fragment="navbar" class="navigation_bar container-fluid">
        <style>
            .logo-left {
                height: 125px;
            }

            .logo-right {
                height: 125px;
                text-align: right;
            }

            .project-name {
                height: auto;
                text-align: center;
            }

            .nav-bg {
                height: auto;
            }

            @media screen and (max-width: 1199px) {
                .hide-logo {
                    display: none !important;
                }
            }
        </style>
        <div class="nav-bg row">
            <div class="hide-logo col col-xl-2 logo-left">
                <img height="90%" src="/images/logo-nrct.jpg" >
            </div>
            <div class="hide-logo col col-xl-2 logo-left">
                <img height="90%" src="/images/logo-run.png" >
            </div>
            <div class="col project-name">
                <h5 style="font-size: 24px;color: #006564;">การพัฒนาฐานข้อมูลคุณภาพสิ่งแวดล้อมและมลพิษ<br>เพื่อการจัดการพื้นที่เกษตรกรรมที่เป็นมิตรต่อสิ่งแวดล้อม<br>Developing Environmental Quality And Pollutant Database  To Manage Environmental Friendly Agricultural Area</h5>
            </div>
            <div class="hide-logo col col-xl-2 logo-right">
                <img height="90%" src="/images/logo-ku.png" >
            </div>
            <div class="hide-logo col col-xl-2 logo-right">
                <img height="90%" src="/images/logo-faculty.png" >
            </div>
        </div>
    </div>
</html>